# Livewire Field

Provides a custom field type that allows content types to select a `WireComponent` plugin.

---

## 🚀 Features

- Adds a reusable `Wire Component` field type.
- Displays a list of available registered `WireComponent` plugins.
- Field-level settings allow you to limit which components are selectable per field instance.
- Integrates with the `wire-drupal/wire` package.

---

## 🧩 Requirements

- Drupal ^10.2 or 11
- [wire-drupal/wire](https://github.com/wire-drupal/wire)

---

## 📦 Installation

### Using Composer (recommended)

```bash
composer require drupal/livewire_field
